function go(){

	var monPara = document.createElement("p");
	document.body.appendChild(monPara);//attache le p au body;
	var texte = document.createTextNode("fefzfqef");
	monPara.appendChild(texte);

	/*var elts = document.getElementsByTagName("span");
	elts[0].style.width="450px";
	elts[0].style.height="350px";
	elts[0].style.backgroundColor="red";*/

	/*var elt= document.getElementByID("uneAutreZone");
	elt.style.color="red";*/


}
window.onload = go;
